/* Fuse Washington Action Kit Customization 
 * secure location: https://s3.amazonaws.com/s3.fusewashington.org/images/fuse_ak.css
 * development location: http://fusewashington.org/fuselib/fuse_ak.css
 Updated March 6 2017 for new logo: RLL
 */

* {
	font-family: Helvetica, Tahoma, Verdana, Arial, sans-serif !important;
	/*font-family: Tahoma, Arial, Helvetica, sans-serif;*/
}
.fuse_blue { color: #0f374c; }
.fuse_orange { color: #f70; }


.hidehack { display: none !important }
.header { border: 0 }
.header a {
	text-decoration: none;
}
.box {
	background-color: #fff;
	border:0px dashed #ddd;
}
.container  {
	margin-top:20px;
}

#fuse_masthead {
	max-width: 100%;
	background-image: url("https://s3.amazonaws.com/s3.fusewashington.org/images/AkNewLogo150.png");
	background-repeat: no-repeat;
	height: 100px;
}

#honest_elections_masthead {
	max-width: 100%;
	background-image: url("https://s3.amazonaws.com/s3.fusewashington.org/images/honestelections_header.png");
	background-repeat: no-repeat;
	height: 90px;
}

.partnerlogo {
	float: left;
	height: 50px;
	padding-right:5px;
}

#partnerfooter {
	text-align: left;
	font-size: 9px;
	font-family: Helvetica, Tahoma, Verdana, Arial, sans-serif;

}

h2 {
	color: #f70;
	font-size: 20pt;
	font-variant: small-caps;
	border-bottom: 1px dotted #ccc;
	margin:0;
	padding:0;
	padding-bottom: 5px;
	margin-bottom: 15px;
	
}



#my_id_comment {
	height: 400px;
}

button.btn {
	font-family: Helvetica, Tahoma, Verdana, Arial, sans-serif;
}

#footer {
	text-align: center;
	font-size: 9px;
	margin: 16px;
	font-family: Helvetica, Tahoma, Verdana, Arial, sans-serif;
}

#footer a, 
#footer a:visited {
	color: #0f374c;
	font-weight: bold;
}
#footer a:hover {
	color: #f70;
}



p, body {
  	font-family: Helvetica, Tahoma, Verdana, Arial, sans-serif;
	font-size:12pt;
	line-height:14pt;
}

input, select, input, textarea, button {
  	font-family: Helvetica, Tahoma, Verdana, Arial, sans-serif;
  	font-size:13px;

}

.action-text {
	font-size: 12pt;
	line-height:14pt;
}

label.ak-label-above {
	color: #000;
}

#amount_list table,
#amount_list tr,
#amount_list td {
	border:0;
}

#amount_list td {
	padding:0;
	margin:0;
}

#amount_list label {
	font-size: 22px;
	font-weight: normal;
	color: #f70;
	
}

#amount_other_field { width: 4em; }

#amount_other_field input { font-size: 16pt !important; }

#type { 
	margin:15px auto;
}
#type > span > label {
	font-weight:normal;
	padding: 0 5px;
}

/* START SOCIAL SHARE CODE */
.btn-facebook {
  color: #ffffff;
  background-color: #3B5999;
  border-color: #1F4189;
  margin: 5px auto 10px;
}

.btn-twitter {
  color: #ffffff;
  background-color: #4099FF;
  border-color: #6BB0FF;
  margin: 5px auto 10px;
}

.btn:hover,
.btn:focus {
  color: #fff;
  text-decoration: none;
}

.btn-facebook:hover,
.btn-facebook:focus {
  color: #fff;
  background-color: #466bb8;
  text-decoration: none;
}

.btn-twitter:hover,
.btn-twitter:focus {
  color: #fff;
  background-color: #6bb0ff;
  text-decoration: none;
}

a.btn-twitter, 
a.btn-twitter:visited,
a.btn-facebook, 
a.btn-facebook:visited {
	color: #fff !important;
	text-decoration: none;
}

.icon {
    height:30px;
    display: inline-block;
    vertical-align: -30%;
}    
/* END SOCIAL SHARE CODE */